Jump to content

Ubuntu 22.04 installation


Recommended Posts

I am trying to install Eset on my ubuntu 22.04 installations, and I am getting a "NOT_VALID_PFX" error. Is there a way to get past this error?

If the answer is that this OS isn't supported yet, is there any level of Eta on when it will be? I am testing out ESET for business uses, but lack of being able to install the product will be a show stopper.

Regards!

Link to comment
Share on other sites

Ok, that's a bummer. Does anyone know of a workaround to get past the "NOT_VALID_PFX" error? Or even what is actually causing this error?

Link to comment
Share on other sites

  • 3 weeks later...

I am also suffering from lack of support for ubuntu 22.04 LTS. In my case, efs installs correctly (efs-9.0.174.0.x86_64.deb), but I get segfault during efs startup.

logs:
 

May 31 12:48:11 efs. **** kernel: startd [3814]: segfault at 10 ip 00007f8c907519d2 sp 00007fff332d9210 error 4 in libcommon.so [7f8c904eb000 + 350000]
May 31 12:48:11 efs. **** kernel: Code: 48 8b 04 25 28 00 00 00 48 89 04 24 bb 02 00 00 00 eb 17 0f 1f 44 00 00 49 c7 04 de 00 00 00 00 48 83 c3 01 48 83 fb 38 74 19 <49> 8b 3c de 48 85 ff 74 e5 49 c7 04 de 00 00 00 00 48 8b 07 ff>
May 31 12:48:11 efs. **** systemd [1]: efs.service: Main process exited, code = dumped, status = 11 / SEGV
May 31 12:48:13 efs. **** systemd [1]: efs.service: Failed with result 'core-dump'.

 

Link to comment
Share on other sites

  • Most Valued Members
12 hours ago, mipu said:

Hi there, there is workaround (until official version appear - 22Q4?)  for Ubuntu 22.04 LTS  - https://askubuntu.com/questions/1403784/problem-with-eset-and-libssl

Here it's posted the 1.1 libraries of OpenSSL , which why it would make it work again after that , but as it seems that 22.04 got rid of it and now using OpenSSL 3.0

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...